Bug 467184 - PCI IDs for Intel Wireless WiFi Link 5100 is not include in RHEL5.3-Alpha
PCI IDs for Intel Wireless WiFi Link 5100 is not include in RHEL5.3-Alpha
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hwdata (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Karsten Hopp
BaseOS QE
:
Depends On:
Blocks: 428015 438388
  Show dependency treegraph
 
Reported: 2008-10-16 05:19 EDT by Jane Lv
Modified: 2009-06-20 03:40 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:11:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jane Lv 2008-10-16 05:19:52 EDT
Description of problem:
On RHEL5.3-Alpha, Intel wifi 5100 card is not recognized by lspci.  Please update the PCI IDs with the new hardware support for RHEL5.3.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Boot up the system and run command "lspci"
2.
3.
  
Actual results:
# lspci  
00:00.0 Host bridge: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub (rev 04)
00:01.0 PCI bridge: Intel Corporation Mobile 4 Series Chipset PCI Express Graphics Port (rev 04)
00:02.0 VGA compatible controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 04)
00:02.1 Display controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 04)
00:19.0 Ethernet controller: Intel Corporation 82567 Gigabit Network Connection (rev 02)
00:1a.0 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 (rev 02)
00:1a.1 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 (rev 02)
00:1a.7 USB Controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 (rev 02)
00:1d.0 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 (rev 02)
00:1d.2 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 (rev 02)
00:1d.3 USB Controller: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 (rev 02)
00:1d.7 USB Controller: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev 92)
00:1f.0 ISA bridge: Intel Corporation Unknown device 2911 (rev 02)
00:1f.2 SATA controller: Intel Corporation ICH9M/M-E SATA AHCI Controller (rev 02)
00:1f.3 SMBus: Intel Corporation 82801I (ICH9 Family) SMBus Controller (rev 02)
01:00.0 Ethernet controller: Intel Corporation 82572EI Gigabit Ethernet Controller (Copper) (rev 06)
02:00.0 Network controller: Intel Corporation Unknown device 4232


Expected results:
Intel Wireless WiFi Link 5100 can be recognized by OS.

Additional info:
Comment 2 Denise Dumas 2008-11-03 09:12:37 EST
All of this is in 5.3, we just need exception flags to update the errata.
Comment 9 errata-xmlrpc 2009-01-20 17:11:08 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0235.html

Note You need to log in before you can comment on or make changes to this bug.